export const kinds = {
  earth: {
    name: 'earth',
    localized: 'common.earth',
    image: 'logo_tierra.svg'
  },
  water: {
    name: 'water',
    localized: 'common.water',
    image: 'logo_agua.svg'
  },
  air: {
    name: 'air',
    localized: 'common.air',
    image: 'logo_aire2.svg'
  },
  fire: {
    name: 'fire',
    localized: 'common.fire',
    image: 'logo_fuego.svg'
  },
};

export const products = [
  {
    kind: kinds.earth,
    name: 'products.brasil_de_andrade.name',
    images: ['product-brasil-single11.png', 'product-brasil-double1.png',],
    slogan: 'products.brasil_de_andrade.slogan',
    description: 'products.brasil_de_andrade.description',
    farm: 'products.brasil_de_andrade.farm',
    strain: 'products.brasil_de_andrade.strain',
    country: 'products.brasil_de_andrade.country',
    height: 'products.brasil_de_andrade.height',
    revision: 'products.brasil_de_andrade.revision',
    harvest: 'products.brasil_de_andrade.harvest',
    profile: 'products.brasil_de_andrade.profile',
    taste: 'products.brasil_de_andrade.taste',
    texture: 'products.brasil_de_andrade.texture'
  },
  {
    kind: kinds.water,
    name: 'products.colombia_el_paseito.name',
    images: ['product-colombia-single11.png', 'product-colombia-double1.png',],
    slogan: 'products.colombia_el_paseito.slogan',
    description: 'products.colombia_el_paseito.description',
    farm: 'products.colombia_el_paseito.farm',
    strain: 'products.colombia_el_paseito.strain',
    country: 'products.colombia_el_paseito.country',
    height: 'products.colombia_el_paseito.height',
    revision: 'products.colombia_el_paseito.revision',
    harvest: 'products.colombia_el_paseito.harvest',
    profile: 'products.colombia_el_paseito.profile',
    taste: 'products.colombia_el_paseito.taste',
    texture: 'products.colombia_el_paseito.texture'
  },
  {
    kind: kinds.air,
    name: 'products.peru_grad_1.name',
    images: ['product-peru-single11.png', 'product-peru-double1.png',],
    slogan: 'products.peru_grad_1.slogan',
    description: 'products.peru_grad_1.description',
    farm: 'products.peru_grad_1.farm',
    strain: 'products.peru_grad_1.strain',
    country: 'products.peru_grad_1.country',
    height: 'products.peru_grad_1.height',
    revision: 'products.peru_grad_1.revision',
    harvest: 'products.peru_grad_1.harvest',
    profile: 'products.peru_grad_1.profile',
    taste: 'products.peru_grad_1.taste',
    texture: 'products.peru_grad_1.texture'
  },
  {
    kind: kinds.fire,
    name: 'products.uganda_gnoma.name',
    images: ['product-uganda-single11.png', 'product-uganda-double1.png',],
    slogan: 'products.uganda_gnoma.slogan',
    description: 'products.uganda_gnoma.description',
    farm: 'products.uganda_gnoma.farm',
    strain: 'products.uganda_gnoma.strain',
    country: 'products.uganda_gnoma.country',
    height: 'products.uganda_gnoma.height',
    revision: 'products.uganda_gnoma.revision',
    harvest: 'products.uganda_gnoma.harvest',
    profile: 'products.uganda_gnoma.profile',
    taste: 'products.uganda_gnoma.taste',
    texture: 'products.uganda_gnoma.texture',
  },
];

export const slides = {
  home: [
    'mountains.jpg',
    'coffee1.jpg',
    'Packaging_new.png',
    'proysoc.01.jpg',
    'kids-coffee.jpg',
  ],
  about: [
    'coffee1.jpg',
    'mountains.jpg',
    'Packaging_new.png',
    'proysoc.01.jpg',
    'kids-coffee.jpg',
  ],
  social: [
    'proysoc.01.jpg',
    'kids-coffee.jpg',
    'mountains.jpg',
    'coffee1.jpg',
    'Packaging_new.png',
  ],
  products: [
    'Packaging_new.png',
    'coffee1.jpg',
    'mountains.jpg',
    'proysoc.01.jpg',
    'kids-coffee.jpg',
  ],
};